Understanding Society User Support - Support #434

"None of the above" in ‘'w'_gfhigh
10/16/2015 09:30 PM - Yujung Whang

Status: Closed Start date: 10/16/2015
Priority: Normal % Done: 100%
Assignee: Yujung Whang

Category: Questionnaire content

Description

Hi, | have a question about 96 "None of the Above" category in "w'_gfhigh variable (highest educational qualification)
| found quite many people chose this category as their answers..

May | consider this category as "Below high school degree or equivalent” ?

History

#1 - 10/19/2015 04:01 PM - Redmine Admin

- Category set to Derived variables

#2 - 10/20/2015 01:01 PM - Redmine Admin

- Category changed from Derived variables to 33
- Assignee set to Yujung Whang

- Target version setto X M

- % Done changed from 0 to 50

We have noted the high proportion of individuals for whom we have ‘none of the above’ replies on the variable "w’_gfhigh and have plans to look into
the reasons. One possible explanation is that the way we currently collect highest qualification is not compatible with a number of qualifications
obtained abroad. We are working on collecting educational qualifications in a format that is useable in cross-national educational research (ISCED) in
the future, and this should help address that problem. Unfortunately it is currently not possible to know what is in the category and it is not correct to
consider the ‘none of the above’category as "Below high school degree or equivalent".

On behalf of the team, Jakob

#3 - 10/30/2015 11:06 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
